<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>music/listings</title>
</head>

<body>
    
    <h1>You are at the activity/music/listings page</h1>
    <hr>

    <img src="../images/istockphoto-1300205497-1024x1024.jpg" height="300">

        <ol type="I">
            <li><a href="../index.html">index.html</a></li>
            <li><a href="./index.html">music/index.html</a></li>
            <li><a href="./listings.html">music/listing.html</a></li>
            <li><a href="./reviews.html">music/reviews.html</a></li>
        </ol>
</body>
</html>